sdev_evt_send
Prev | drivers/scsi/scsi_lib.c | Next

## Name

sdev_evt_send — send asserted event to uevent thread

## Synopsis

`void sdev_evt_send (` | struct scsi_device * | sdev,
| struct scsi_event * | evt`)`;

## Arguments

`sdev`

  scsi_device event occurred on

`evt`

  event to send

## Description

Assert scsi device event asynchronously.

Prev | Up | Next
scsi_device_set_state | Home | sdev_evt_alloc